/*************** 메인스킨18 ***************/
#divpop	{z-index:999999!important}
/* 기사본문 */
.read_title		{font:bold 26px/30px gulim,'굴림'; letter-spacing:-0.1em; color:#000;}
.read_subtitle	{font:bold 14px/20px gulim,'굴림'; letter-spacing:-1px; color:#999;}
.read_body		{font:normal 14px/1.5 gulim,'굴림'; color:#333; text-align:justify;}
.read_body td		{font:normal 14px/1.5 gulim; color:#333;}
.read_photo		{font:normal 13px/18px dotum,'굴림'; color:#009999;}

/* 메뉴타이틀 */
.tit	{font:bold 14px dotum,'돋움'; letter-spacing:-2px; color:#000; padding:4px 2px 4px 2px;}

/* 좌측메뉴 섹션명 */
.sc,a.sc:link,a.sc:visited	{font:bold 14px/16px dotum,'돋움'; text-decoration:none; color:#fff; letter-spacing:-1px;}
a.sc:hover,a.sc:active		{text-decoration:underline;}

/* 섹션별 리스트(섹션명) */
.section_t,a.section_t:link,a.section_t:visited	{font:bold 13px dotum,'돋움'; text-decoration:none; color:#990033;}
a.section_t:hover,a.section_t:active			{text-decoration:underline;}

/*폴 항목*/
.poll_list	{font:normal 11px/13px dotum,'돋움'; color:#666; letter-spacing:-1px;}

/* 메인뉴스 스킨 304*/
#mb_304_wrap {clear:both; position:relative; width:408px; margin-top:10px; text-align:left;}
.mb_304boxtitle_g {font:bold 14px gulim; letter-spacing:-1px; color:#3d6ed4; padding:10px 0 4px 6px;}
.mb_304boxtitle_d {font:bold 14px dotum; letter-spacing:-1px; color:#3d6ed4; padding:10px 0 4px 6px;}

#mb_304_wrap li			{float:left; display:inline; text-align:center; width:124px; margin:0 6px 10px 6px;}
.mb_304box .img			{float:left; background:#f9f9f9; border:solid 1px #e5e5e5; text-align:center; width:118px; height:79px; .height:87px; padding:4px 2px 2px 2px}
.mb_304box .img a img	{width:110px; height:73px;}

.mb_304title {float:left; font-size:12px; color:#666; line-height:14px; letter-spacing:-1; text-align:left; margin-top:3px; padding:2px; height:46px; overflow:hidden;}
.mb_304title a:link,.mb_304title a:visited,.mb_304title a:active {text-decoration:none; color:#666}
.mb_304title a:hover{text-decoration:underline}
.mb_304line	{clear:both; border-top:1px solid #CCC; width:98%; height:10px}


/*************** 레이아웃 ***************/
/* 공통 및 메인 */
body			{.text-align:center;}
#wrap			{position:relative; width:1013px; margin:0 auto;} /* 전체틀 */
#header				{position:relative; width:962px; margin:0 auto;} /* 상단 */
#container			{position:relative; width:1013px;}
#headline				{position:relative; width:962px; margin:0 auto;} /* 1+2단 */
#contents_wrap			{position:relative; width:1013px; background:url(/img/skin10/bg_main1.gif) repeat-y left top; overflow:hidden;}
#contents					{float:left; width:730px; margin-bottom:27px;} /* (1단)메인뉴스 영역 */
#r_aside					{float:left; width:265px; margin:10px 0 20px 0; overflow:hidden;} /* (2단)박스기사 영역 */
#main_tail			{clear:both; position:relative; width:962px; margin:0 auto;} /* 섹션별주요뉴스 */
#footer				{clear:both; position:relative; width:962px; margin:0 auto;} /* 하단 */

/* 서브 */
#container_sub		{position:relative; width:979px; margin:0 auto; background:url(/img/skin10/bg_main1.gif) repeat-y -17px top; overflow:hidden;} /* 1+2+3단 */
#contents_sub			{float:left; width:665px; margin:10px 39px 20px 9px; .padding-bottom:20px; font:normal 14px/20px "Malgun Gothic","맑은 고딕",dotum; color:#333; text-align:left; overflow:hidden;} /* 1+2단(기사읽기 등 바로 내용이 오는 경우) */
#contents_sub td			{font-family:"Malgun Gothic",'맑은 고딕',dotum;}
#contents_sub a				{font-family:"Malgun Gothic",'맑은 고딕',dotum;}

/* 기사읽기 */
.table_sub_read		{width:996px; .width:979px; border:0; padding:0;}
.td_sub_read_contents	{width:665px; .width:713px; padding:10px 39px 20px 26px; .padding:10px 39px 20px 9px; background:url(/img/skin10/bg_main1.gif) repeat-y right top; font:normal 14px/20px "Malgun Gothic","맑은 고딕",dotum; color:#333; text-align:left; vertical-align:top;}
.td_r_aside				{width:265px; padding:0 0 20px 0; text-align:left; vertical-align:top;}


/*************** 공통 ***************/
/* 기사검색 */
#search_box		{position:relative; width:250px; height:25px; margin-bottom:7px; text-align:left;}
#search_box li				{float:left;}
#search_box li.input_area input	{width:167px; height:25px; border:2px solid #ccc; font:normal 12px/16px dotum; color:#000; background:#fff;}
#search_box li.bt_area			{width:36px; .width:42px; padding:0 3px; .padding:1px 3px 0;}
#search_box li.bt_area2			{width:41px; .padding-top:1px;}

/* 하단 */
#footer_box			{position:relative;}
#footer_box .fb_logo		{float:left; width:230px; text-align:center; padding:20px 0 20px; overflow:hidden; border-top:2px solid #999;}
#footer_box .fb_nav_copy	{float:left; position:relative; width:722px; .width:732px; padding:20px 0 20px 10px; text-align:left; border-top:2px solid #999;}
#footer_box .go_top				{position:absolute; top:22px; right:0;}
#footer_box .fb_nav				{font:normal 13px/18px "Malgun Gothic","맑은 고딕",dotum; color:#ddd; padding-right:50px; word-break:keep-all; margin-bottom:15px;}
#footer_box .fb_nav a			{font:bold 13px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-0.05em; color:#333;}
#footer_box .fb_copy			{font:normal 12px/18px "Malgun Gothic","맑은 고딕",dotum; color:#777;}
#footer_box .powered_by			{clear:both; position:absolute; bottom:0; right:0;}


/*************** 메인 ***************/
/* 섹션별 주요뉴스 html_main_type_tail.html */
#html_main_type_tail	{position:relative; width:962px; padding:20px 0 30px; overflow:hidden; border-top:1px solid #ccc; text-align:left;}
#html_main_type_tail .title_area		{display:none; position:relative; font:bold 20px/30px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-2px; color:#000; text-align:left;}
#html_main_type_tail .title_area span		{color:#026EC9;}
#html_main_type_tail .section_area		{position:relative; width:981px; margin-left:-10px; overflow:hidden;}
#html_main_type_tail .index_section_box				{float:left; position:relative; width:305px; overflow:hidden; border:1px solid #ddd; border-top:1px solid #333; margin:15px 10px 0;}
#html_main_type_tail .index_section_box .isb_bar		{position:relative; height:30px; overflow:hidden; font:bold 14px/30px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-0.05em; color:#000; text-indent:15px;}
#html_main_type_tail .index_section_box .isb_bar p.isb_bar_more	{position:absolute; top:12px; right:24px; width:33px;}
#html_main_type_tail .index_section_box ul				{margin-bottom:3px;}
#html_main_type_tail .index_section_box li.isb_a			{width:275px; .width:305px; height:32px; padding:0 15px; overflow:hidden; text-overflow:ellipsis; word-break:normal; white-space:nowrap; background:url(/img/box/dot_d9d9d9.gif) repeat-x left 3px; text-align:left;}
#html_main_type_tail .index_section_box li.isb_a,#html_main_type_tail .index_section_box li.isb_a a,#html_main_type_tail .index_section_box li.isb_a a:visited	{font:normal 14px/36px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-0.05em; color:#333;}

#html_main_type_tail .index_section_box li.isb_b			{text-align:left;}
#html_main_type_tail .index_section_box li.isb_b dl			{clear:both; height:47px; .height:61px; overflow:hidden; margin-bottom:7px; padding:14px 12px 0; background:url(/img/box/dot_d9d9d9.gif) repeat-x left 3px;}
#html_main_type_tail .index_section_box li.isb_b dt				{float:left; }
#html_main_type_tail .index_section_box li.isb_b dt img				{width:60px; height:45px; margin:0 8px 0 0; padding:0; overflow:hidden; border:1px solid #eee;}
#html_main_type_tail .index_section_box li.isb_b dd				{height:47px; overflow:hidden;}
#html_main_type_tail .index_section_box li.isb_b dd a				{display:inline-block; height:40px; margin-top:2px; .margin-top:1px; overflow:hidden;}
#html_main_type_tail .index_section_box li.isb_b dd,#html_main_type_tail .index_section_box li.isb_b dd a,#html_main_type_tail .index_section_box li.isb_b dd a:visited	{font:normal 14px/20px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-0.05em; color:#333;}


/*************** 서브 ***************/
/* 현재위치 */
#page_nav			{position:relative; padding:4px 0 10px; margin-bottom:10px; border-bottom:1px solid #d8d8d8; text-align:left;}
#page_nav,#page_nav a,#page_nav a:visited	{font:bold 18px/24px "Malgun Gothic","맑은 고딕","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}

/* 섹션박스1,2 sub_box1.html,sub_box2.html */
.sub_box1	{position:relative; width:250px; text-align:left;}
.sub_box1 .boxtitle	{position:relative; font:bold 14px/30px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-0.1em; color:#026EC9; text-align:left;}
.sub_box1 dl	{position:relative; border-bottom:1px solid #e0e0e0; margin-bottom:12px;}
.sub_box1 .thumb_img	{position:relative; overflow:hidden;}
.sub_box1 .thumb_img .img_file_style	{padding:0}
.sub_box1 .thumb_img img	{width:248px; margin:5px 0 5px 0;}
.sub_box1 iframe				{width:250px; height:146px; padding:0; margin:5px 0;}
.sub_box1 object,.sub_box1 embed	{width:250px; height:166px; padding:0; margin:5px 0;}
.sub_box1 .title	{clear:both; padding:0 1px 14px;}
.sub_box1 .title,.sub_box1 .title a,.sub_box1 .title a:visited	{font:bold 14px/19px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-0.05em; color:#000;}

/* 섹션기사배치-섹션메인1(포토전용) sub_photo1.html */
#sub_photo1	{position:relative; width:684px; text-align:left; margin-left:-9px; margin-bottom:10px; overflow:hidden;}
#sub_photo1 .sub_photo1_box	{position:relative; float:left; width:322px; height:212px; background:#000; overflow:hidden; margin:10px;}
#sub_photo1 .sub_photo1_box .img_file_style	{padding:0;}
#sub_photo1 .sub_photo1_box img	{width:322px; border:0; margin:0;}
#sub_photo1 .sp1_txt		{position:absolute; left:15px; bottom:10px; width:292px; height:30px; z-index:20; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#sub_photo1 .sp1_txt,#sub_photo1 .sp1_txt a,#sub_photo1 .sp1_txt a:visited	{font:bold 16px/30px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#fff; text-decoration:none;}
#sub_photo1 .sp1_txt img	{display:none;}
#sub_photo1 .sp1_bg			{position:absolute; left:0; bottom:0; width:322px; height:48px; z-index:10; background:#000; filter:alpha(opacity=70); opacity:0.7;}

/* 섹션 기사리스트(기본) */
#sub_read_list		{position:relative; width:100%; overflow:hidden; text-align:left;}
#sub_read_list .sub_read_list_box					{clear:both; border-bottom:1px solid #e0e0e0; overflow:hidden; padding:15px 0;}
#sub_read_list .sub_read_list_box .img_file		{float:left; position:relative; width:130px; height:100px; overflow:hidden; margin-right:15px; z-index:9999;}
#sub_read_list .sub_read_list_box .img_file .outline	{display:inline-block; position:absolute; top:0; left:0; width:130px; height:100px; overflow:hidden; background:url(/img/skin17/outline130_110.png) no-repeat left top; z-index:9999; cursor:pointer;}
#sub_read_list .sub_read_list_box .img_file p			{position:absolute;}
#sub_read_list .sub_read_list_box dl			{position:relative;}
#sub_read_list .sub_read_list_box dt				{padding:3px 0 5px;}
#sub_read_list .sub_read_list_box dt,#sub_read_list .sub_read_list_box dt a,#sub_read_list .sub_read_list_box dt a:visited	{font:bold 18px/24px "Malgun Gothic","맑은 고딕","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}
#sub_read_list .sub_read_list_box .sbody,#sub_read_list .sub_read_list_box .sbody a,#sub_read_list .sub_read_list_box .sbody a:visited	{font:normal 13px/20px "Malgun Gothic","맑은 고딕","Nanum Gothic",dotum; color:#888;}
#sub_read_list .sub_read_list_box .etc	{padding-top:5px; font:normal 12px/20px "Malgun Gothic","맑은 고딕","Nanum Gothic",dotum; color:#c0c0c0;}
#sub_read_list .sub_read_list_box .etc .name	{letter-spacing:-1px; color:#3f6bbc;}
#sub_read_list .srl_only_ie-						{display:none; .display:block; .clear:both;}
#sub_read_list .page_limit							{position:relative; width:100%; padding:20px 0;}

/* 섹션 기사리스트(포토) */
#sub_photo_list		{position:relative; width:687px; overflow:hidden; margin:0 -11px}
#sub_photo_list .sub_photo_list_box		{position:relative; float:left; width:207px; height:221px; margin:10px 11px 14px; overflow:hidden;}
#sub_photo_list .sub_photo_list_box .outline	{display:inline-block; position:absolute; top:0; left:0; width:207px; height:221px; overflow:hidden; background:url(/img/skin17/outline207_221.png) no-repeat left top; z-index:9999; cursor:pointer;}
#sub_photo_list .sub_photo_list_box dt		{height:159px; overflow:hidden; background:#e7e7e7;}
#sub_photo_list .sub_photo_list_box .img_file		{float:left; position:relative; width:207px; height:159px; overflow:hidden;}
#sub_photo_list .sub_photo_list_box .img_file p			{position:absolute;}
#sub_photo_list .sub_photo_list_box dd		{height:40px; overflow:hidden; margin:10px; text-align:left;}
#sub_photo_list .sub_photo_list_box dd,#sub_photo_list .sub_photo_list_box dd a,#sub_photo_list .sub_photo_list_box dd a:visited	{font:bold 14px/20px "Malgun Gothic","맑은 고딕","Nanum Bold",dotum; letter-spacing:-1px; color:#000;}
#sub_photo_list .page_limit				{clear:both; position:relative; width:100%; padding:20px 0;}

/* 섹션 기사리스트(인물) */
#sub_person_list		{position:relative; width:690px; overflow:hidden; margin:0 -22px 0 -13px; text-align:left;}
#sub_person_list .sub_read_list_box				{float:left; width:320px; height:90px; .height:106px; padding-bottom:15px; border-bottom:1px solid #e0e0e0; overflow:hidden; margin:0 12px 15px 13px;}
#sub_person_list .sub_read_list_box .img_file		{float:left; position:relative; width:117px; height:90px; overflow:hidden; margin-right:15px; z-index:9999;}
#sub_person_list .sub_read_list_box .img_file .outline	{display:inline-block; position:absolute; top:0; left:0; width:117px; height:90px; overflow:hidden; background:url(/img/skin17/outline117_90.png) no-repeat left top; z-index:9999; cursor:pointer;}
#sub_person_list .sub_read_list_box .img_file p			{position:absolute;}
#sub_person_list .sub_read_list_box dl			{position:relative;}
#sub_person_list .sub_read_list_box dt				{height:60px; overflow:hidden; margin-bottom:10px;}
#sub_person_list .sub_read_list_box dt,#sub_person_list .sub_read_list_box dt a,#sub_person_list .sub_read_list_box dt a:visited	{font:bold 14px/20px "Malgun Gothic","맑은 고딕","Nanum Bold",dotum; letter-spacing:-0.1em; color:#000;}
#sub_person_list .sub_read_list_box .etc			{height:20px; overflow:hidden; font:normal 12px/20px "Malgun Gothic","맑은 고딕","Nanum Gothic",dotum; color:#c0c0c0;}
#sub_person_list .sub_read_list_box .etc .name			{letter-spacing:-1px; color:#3f6bbc;}
#sub_person_list .srl_only_ie-						{display:none; .display:block; .clear:both;}
#sub_person_list .page_limit					{clear:both; position:relative; width:100%; padding:20px 0;}


/*************** 기사읽기페이지 sub_read.html ***************/

/* AD링크 */
#ad_link_read	{position:relative; margin-bottom:30px;}
#ad_link_read .title_area	{position:relative; border-bottom:1px solid #db231b;}
#ad_link_read dt				{font:bold 14px/18px "Malgun Gothic",'맑은 고딕',dotum; padding:15px 0 3px;}
#ad_link_read dt a				{font:bold 14px/18px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#db231b;}
#ad_link_read .url,#ad_link_read .url a,#ad_link_read .url a:visited	{font:normal 12px/18px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:0; color:#999;}
#ad_link_read dd.memo			{font:normal 12px/18px "Malgun Gothic",'맑은 고딕',dotum; color:#666;}


/* 키워드 관련기사목록 */
#news_read_list	{position:relative; overflow:hidden; border-top:1px solid #999; padding-top:25px; margin-bottom:30px;}
#news_read_list .title_area				{position:relative; font:bold 15px/20px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#000;}
#news_read_list .title_area span.keyword	{color:#026EC9;}
#news_read_list .more					{position:absolute; top:10px; right:10px;}
#news_read_list .list_area				{position:relative; padding:10px 0;}
#news_read_list .list_area li				{background:url(/img/skin4/icon_list1.gif) no-repeat -1px 8px; padding:3px 0 3px 13px;}
#news_read_list .list_area li,#news_read_list .list_area li a,#news_read_list .list_area li a:visited	{font:normal 14px/20px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 독자의견 전체보기 */
#reader_view_list	{position:relative; margin-bottom:30px;}
#reader_view_list .news_title			{position:relative; margin:20px 0 40px;}
#reader_view_list .news_title,#reader_view_list .news_title a,#reader_view_list .news_title a:visited	{font:bold 24px/28px "Malgun Gothic",'맑은 고딕',gulim; letter-spacing:-2px; color:#000;}
#reader_view_list .title_area			{position:relative; font:bold 14px/18px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}
#reader_view_list .title_area p			{position:absolute; top:5px; right:0; font:normal 11px/16px "Malgun Gothic",'맑은 고딕',dotum;}
#reader_view_list .title_area p a		{font:normal 11px/16px "Malgun Gothic",'맑은 고딕',dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#reader_view_list ul					{border-top:1px solid #a0a0a0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; overflow:hidden;}
#reader_view_list li					{border-bottom:1px solid #e0e0e0; padding:15px 15px 10px;}
#reader_view_list .name_area			{position:relative; font:bold 12px/16px "Malgun Gothic",'맑은 고딕',dotum; color:#1447c8; margin-bottom:5px;}
#reader_view_list .name_area span		{position:absolute; top:-3px; right:50px; .right:65px; font:normal 11px/16px tahoma,gulim; color:#999;}
#reader_view_list .name_area p			{position:absolute; top:0; right:0; .right:15px;}
#reader_view_list .ct_area dt			{font:bold 12px/16px "Malgun Gothic",'맑은 고딕',dotum; color:#333;}
#reader_view_list .ct_area dd			{font:normal 12px/16px "Malgun Gothic",'맑은 고딕',dotum; color:#666;}

/* 우측 연재소개 */
#serial_right	{position:relative; width:250px; background:#f0f0f0; margin-bottom:20px; text-align:left;}
#serial_right .title_area	{position:relative; padding:4px 50px 10px 0; background:#fff; font:bold 15px/20px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#026EC9;}
#serial_right .title_area p.more{position:absolute; top:12px; right:0; font:normal 11px/14px "Malgun Gothic",'맑은 고딕',dotum;}
#serial_right .title_area p.more a	{font:normal 11px/14px dotum; letter-spacing:-1px; color:#999;}
#serial_right .intro_area	{position:relative; padding:15px 15px 0;}
#serial_right .intro_area dt	{padding-bottom:10px; text-align:center;}
#serial_right .intro_area dd	{padding-bottom:15px; border-bottom:1px solid #ddd; font:normal 12px/18px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#666;}
#serial_right .list_area	{position:relative; padding:15px 15px 12px 10px;}
#serial_right .list_area li		{height:20px; overflow:hidden; margin-bottom:3px; background:url(/img/skin4/icon_list1.gif) no-repeat left 4px; padding-left:12px; }
#serial_right .list_area li,#serial_right .list_area li a,#serial_right .list_area li a:visited	{font:normal 12px/18px "Malgun Gothic",'맑은 고딕',dotum; letter-spacing:-1px; color:#333;}


/*************** 기타 페이지 ***************/
/* 메뉴(페이지) 타이틀 */
#menu_title		{position:relative;}
#menu_title dt					{font:bold 24px/30px "Malgun Gothic","맑은 고딕","Nanum Gothic",dotum; letter-spacing:-2px; color:#000; padding:4px 0 2px;}
#menu_title dd					{padding:8px 1px 15px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#666;}
#menu_title dd span.redstar		{font:bold 11px/16px "Malgun Gothic","맑은 고딕",dotum; color:#ff0000;}
#menu_title .right_menu					{position:absolute; top:10px; right:0; padding-top:5px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#ccc;}
#menu_title .right_menu span.d_name		{font:bold 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000;}
#menu_title .right_menu a				{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#menu_title2	{position:relative; width:100%; text-align:left; font:bold 14px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}

/* 로그인 */
#login		{position:relative; width:550px; height:255px; padding:96px 0 0 209px; margin:50px 62px; background:url(/img/skin15/bg_login.gif) no-repeat;}
#login .login_box		{position:relative; width:250px; height:54px;}
#login .login_box ul		{width:180px;}
#login .login_box li		{height:25px;}
#login .login_box li input		{width:170px; height:22px; border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#000; padding:3px 0 0 3px;}
#login .login_box li input.input_id	{background:url(/img/skin15/id.gif) no-repeat 5px 5px;}
#login .login_box li input.input_pw	{background:url(/img/skin15/pw.gif) no-repeat 5px 5px;}
#login .login_box p			{position:absolute; top:0; right:0; width:70px;}
#login p.link			{position:relative; padding:10px 0; font:normal 12px/16px "Nanum Gothic","Malgun Gothic","맑은 고딕",dotum; color:#ccc;}
#login p.link a				{font:normal 12px/16px "Nanum Gothic","Malgun Gothic","맑은 고딕",dotum; text-decoration:underline; color:#3f6bbc;}
#login p.text			{position:relative; font:normal 12px/16px "Nanum Gothic","Malgun Gothic","맑은 고딕",dotum; color:#888;}

/* 회원가입 */
#join_agree_box		{position:relative;}
#join_agree_box .join_agree1 p		{font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; letter-spacing:-1px; color:#000; padding:5px 2px 7px;}
#join_agree_box .join_agree2 p		{font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; letter-spacing:-1px; color:#000; padding:30px 2px 7px;}
#join_agree_box .join_agree_iframe	{width:663px; height:178px; border:1px solid #ccc;}
#join_agree_box .join_agree_iframe2	{width:643px; .width:665px; border:1px solid #ccc; padding:10px; font:normal 12px/16px dotum; color:#666; overflow:hidden; }
#join_agree_box .check_area			{padding-top:12px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#666}
#join_agree_box .bt_box				{text-align:center; padding:30px 0;}

/* 쓰기 폼(기사제보/회원가입/개인정보수정/기사쓰기 등) */
.form_style1		{position:relative;}
.form_style1 table		{width:100%; padding:0; border-top:1px solid #a0a0a0; border-collapse:collapse;}
.form_style1 th			{width:110px; padding:0 0 3px 7px; background:#f5f5f5; font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; letter-spacing:-1px; color:#333; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:left;}
.form_style1 th span		{color:#ff0000;}
.form_style1 td			{border-bottom:1px solid #e0e0e0; padding:8px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-0.05em; color:#666;}
.form_style1 td .input		{height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xs	{width:45px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_s	{width:120px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_m	{width:250px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_l	{width:360px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xl	{width:525px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td span.br			{display:inline-block; padding-top:5px;}
.form_style1 td span.td_point	{color:#3f6bbc}
.form_style1 td.td_id		{height:31px; border-bottom:1px solid #e0e0e0; padding:5px; font:bold 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#333;}
.form_style1 .bt_box	{text-align:center; padding:15px 0;}
.bt_box		{position:relative; padding:15px 0; text-align:center;}

/* 아이디/비번 찾기 */
.find_form		{float:left; width:276px; .width:320px; height:310px; border:2px solid #e5e5e5; padding:20px; margin-bottom:20px;}
.find_form .find_form_title		{position:relative; border-bottom:2px solid #e5e5e5; margin-bottom:10px;}
.find_form .find_form_title dt		{font:bold 18px/20px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000; padding:4px 2px;}
.find_form .find_form_title dd		{height:50px; .height:73px; padding:8px 2px 15px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#666;}
.find_form .table_box			{height:120px; .height:122px; border-bottom:1px solid #efefef;}
.find_form .table_box table			{width:100%; padding:0; border:0; border-collapse:collapse;}
.find_form .table_box th			{width:70px; font:normal 11px/14px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#666; text-align:left; padding:2px 0 0 2px;}
.find_form .table_box td			{padding:6px;}
.find_form .table_box td .input		{width:160px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#000;}
.find_form .bt_box				{text-align:center; padding-top:30px;}


/*************** 마이페이지 ***************/
/* 마이페이지 */
#mypage_menu	{position:relative; height:35px; background:url(/img/skin7/bg_gray.gif) repeat-x left bottom; overflow:hidden; margin-bottom:30px; text-align:left; vertical-align:top;}
#mypage_menu span	{float:left; display:inline-block; width:150px; height:23px; .height:33px; padding:6px 0 4px; font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; letter-spacing:-1px; text-align:center;}
#mypage_menu span.out	{border-top:1px solid #e3e3e3; background:#fbfbfb}
#mypage_menu span.out a		{font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; color:#666;}
#mypage_menu span.over	{background:#fff; border-top:1px solid #c9c9c9; border-right:1px solid #c9c9c9; border-bottom:1px solid #fff; border-left:1px solid #c9c9c9;}
#mypage_menu span.over a	{font:bold 13px/18px "Malgun Gothic","맑은 고딕",gulim; color:#3f6bbc;}
#mypage_menu span.line	{width:1px; height:35px; background:#e3e3e3;}

/* 마이페이지-보류기사목록 */
#member_news_list_refer		{position:relative; margin-bottom:30px;}
#member_news_list_refer .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000;}
#member_news_list_refer .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list_refer .title_area span.no				{letter-spacing:0;}
#member_news_list_refer .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 11px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#888;}
#member_news_list_refer li							{position:relative; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 180px 7px 3px;}
#member_news_list_refer li a							{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#000;}
#member_news_list_refer li p.wdate						{position:absolute; top:7px; right:80px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:center;}
#member_news_list_refer li p.bt							{position:absolute; top:7px; right:0; width:80px; text-align:center;}
#member_news_list_refer .page_limit					{position:relative; padding:15px 0; text-align:center;}

/* 마이페이지-등록된기사 */
#member_news_list			{position:relative; border:2px solid #e5e5e5; background:#f5f5f5; padding:20px 20px 10px; margin-bottom:30px;}
#member_news_list .title_area						{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000;}
#member_news_list .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list .title_area span.no				{letter-spacing:0;}
#member_news_list .title_area p.page_area			{position:absolute; top:1px; right:3px; .right:23px; font:normal 11px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#888;}
#member_news_list li							{position:relative; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 100px 7px 3px;}
#member_news_list li a								{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#000;}
#member_news_list li p.wdate					{position:absolute; top:7px; right:3px; .right:23px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right;}
#member_news_list .page_limit					{position:relative; padding:15px 0; text-align:center;}


/*************** 상세검색 ***************/
.search_form	{position:relative; margin-bottom:20px;}
.search_form .sn_title	{background:url(/img/skin2/img_op_bg1.gif) repeat-x;}
.search_form .sn_box	{border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; padding:20px 0 10px; text-align:center;}
.search_form .sn_box table	{width:90%; border:0; padding:0; border-collapse:collapse; margin:0 auto;}
.search_form .sn_box th		{width:100px; text-align:left; font:bold 13px/16px "Malgun Gothic","맑은 고딕",gulim; letter-spacing:-1px; color:#000; background:url(/img/kr/dot_line.gif) repeat-x bottom;}
.search_form .sn_box td		{font:normal 12px/20px "Malgun Gothic","맑은 고딕",dotum; color:#555; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:8px 0; word-break:keep-all;}
.search_form .input				{border:1px solid #d0d0d0; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#000;}
.search_form .sn_box td span.br	{display:inline-block; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#999; letter-spacing:-1px; padding-top:5px;}
.search_form .bt_box		{text-align:center; padding:15px 0;}

#search_result	{position:relative;}
#search_result .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:15px; font:bold 14px/20px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#000;}
#search_result .title_area span.total_data		{font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#f74d00;}
#search_result .title_area span.no				{letter-spacing:0;}
#search_result .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#888;}
#search_result li	{position:relative; font:normal 12px/16px "Malgun Gothic","맑은 고딕",dotum; color:#ccc; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 0 7px;}
#search_result li span.ltitle_area	{position:relative; display:inline-block; margin-right:80px; padding-left:3px;}
#search_result li span.ltitle_area a	{font:normal 13px/18px "Malgun Gothic","맑은 고딕",dotum; color:#000; text-decoration:none;}
#search_result li span.ltitle_area a:hover	{text-decoration:underline;}
#search_result li span.ltitle_area a span.search_word	{font:bold 12px/18px "Malgun Gothic","맑은 고딕",dotum; color:#ff0000;}
#search_result li span.ltitle_area a span.newwin	{font:normal 11px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:3f6bbc;}
#search_result li span.lwdate_area	{position:absolute; top:7px; right:0; width:75px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right; padding-right:3px;}
#search_result .page_limit	{clear:both; position:relative; width:100%; padding:15px 0; text-align:center;}

#search_result .sr_list		{position:relative; width:688px; overflow:hidden; margin-left:-23px;}
#search_result .sr_list_box		{position:relative; float:left; width:149px; margin:10px 0 0 23px;}
#search_result .sr_list_box dt	{width:149px; height:112px; overflow:hidden; margin-bottom:5px; background:#e7e7e7;}
#search_result .sr_list_box dd	{width:149px; height:36px; overflow:hidden; margin-bottom:10px; text-align:left; font:normal 13px/18px "Malgun Gothic","맑은 고딕",dotum; letter-spacing:-1px; color:#666;}
